﻿@font-face {
    font-family: 'Andika Basic';
    src: url('../_fonts/AndBasR.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HanWangHeiLight';
    src: url('../_fonts/wt011.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HanWangYenLight';
    src: url('../_fonts/wt006.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



